@mixin make-tx-break($s : vars.$class) {
    #{$s}tx-break-{
        &normal{
            overflow-wrap: normal;
            word-break: normal;
        }
        &words{
            overflow-wrap: break-word;
        }
        &all{
            word-break: break-all;
        }
    }
    #{$s}tx-truncate{
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
}